<div class="container-fluid">
  <div class="row">&nbsp;</div>
  <div class="row">&nbsp;</div>
  <div class="row">
    <div class="col text-center">
      <label for="roomName">Room name</label><br/>
      <input class="" type="text" [(ngModel)]="roomName" id="roomName">
    </div>
  </div>
  <div class="row">&nbsp;</div>
  <div class="row">
    <div class="col text-center">
      <label for="cardsvalues">Cards values</label><br/>
      <select [(ngModel)]="guessSelect" class="" style="width: auto; display: inline" id="cardsvalues">
        <option value="small">0, 1, 2, 3, 5, 8, 13, ?, &#x2615;</option>
        <option value="imsa">0, 1, 2, 3, 5, 8, 13, 20, 50, 100, &#x2615;</option>
        <option value="standard">0, 1, 2, 3, 5, 8, 13, 20, 40, 100, ?, &#x2615;</option>
        <option value="shirts">XS, S, M, L, XL</option>
      </select>
    </div>
  </div>
  <div class="row">&nbsp;</div>
  <div class="row">
    <div class="col text-center">
      <div class="form-check form-check-inline">
        <input class="form-check-input" type="checkbox" id="hideguesses" [(ngModel)]="hideGuesses">
        <label class="form-check-label" for="hideguesses">Hide guesses</label>
      </div>
    </div>
  </div>
  <div class="row">&nbsp;</div>
  <div class="row">
    <div class="col text-center">
      <input class="" [disabled]="!roomName" type="button" value="Créer une salle" (click)="onCreateClick()">
    </div>
  </div>
  <div class="row" *ngIf="isCreating">Creating room...</div>
  <div class="row" *ngIf="error">{{error}}</div>
</div>
